//ΧΤΆ―ΛυΒΤΝΌ
function $(obj){return document.getElementById(obj)}
function SImg(ImgId,_W,_H){window.setTimeout("InfoImgNow('"+ImgId+"',"+_W+","+_H+")",500)}
function InfoImgNow(ImgId,_W,_H) {
if(!$(ImgId))return;
var ImgUrl=$(ImgId).src;
var IW=$(ImgId).width;
var IH=$(ImgId).height;
if(IW>_W){
	IW=_W;
	IH=_W/$(ImgId).width*IH;
	}
if(IH>_H){
	IH=_H;
	IW=_H/$(ImgId).height*$(ImgId).width;
	}
if(IH<_H){
	if(!$(ImgId+"_Div"))return;
	var MT=(_H-IH)/2;
	$(ImgId+"_Div").innerHTML="<img src='"+ImgUrl+"' style='width:"+IW+"px;height:"+IH+"px;margin-top:"+MT+"px' oncontextmenu='return false'>";
	}else{
	$(ImgId+"_Div").innerHTML="<img src='"+ImgUrl+"' style='width:"+IW+"px;height:"+IH+"px' oncontextmenu='return false'></a>";
	}
}